
.blad a 
{
  color: #FFFFFF;
}

a:hover, .blad a:hover 
{
	color: #FE6D07;

}

/* headers */
h1, h2 
{
	font-family: Verdana, Tahoma, arial, sans-serif;
	font-weight: Bold;
}

h1 
{
	font-size: 120%;
	text-align: left;
}

h2 
{
	font-size: 110%;
	text-transform: uppercase;
	color: #52B12A;
}

h1, h2, p 
{
	padding: 5px 5px 5px 5px;
	margin: 0 0 0 0;
}

/* img */
ul, ol 
{
	margin: 5px 20px;
	padding: 0 20px;
	text-align: left;
}

img 
{
  border-width: 0px;
}

/* forms */
form 
{
	margin:10px; padding: 0 5px;
}

input 
{
	padding:2px;
}

input.button 
{
	margin: 0 0 0 0;
	font: bold 11px Verdana, Tahoma, arial, sans-serif;
	padding: 2px 5px;
	background: #98B6F5 url(http://szkolnictwo.pl/img/headerbg2.gif) repeat-x bottom;
	color: #333333;
	height: 21px;
	border: 1px solid #6AB2E6;
}

input.button_nauka
 {
 margin: 0 0 0 0;
	font: bold 11px Verdana, Tahoma, arial, sans-serif;
	padding: 2px 5px;
  background: #A2D759;
	color: #333333;
	height: 21px;
	border: 1px solid #000000;
}

form.login_form input.textbox {
	width: 140px;
	height: 18px;
}

.textbox {
	margin: 0 0 0 0; padding: 0;
	background: #FFFFFF;
	color: #333333;
	border: 1px solid #186798;
	width: 250px;
}

form.szkola_form input.textbox {
	height: 20px;
}

input.dlugi {
	margin: 0 0 0 0; padding: 0;
	background: #FFF;
	color: #333333;
	border: 1px solid #186798;
	width: 350px;
	height: 20px;
}

.dlugi {
	width: 350px;
}

input.small {
  width: 50px;
}

input.plik {
	width: 220px;
}

form.mini_form {
	margin: 0 0 0 0; padding: 5px 0;
}

input.dluzszy {
	margin: 10px;
	border: 1px solid #6AB2E6;
	padding: 2px 3px;
	background: #98B6F5 url(http://szkolnictwo.pl/img/headerbg2.gif) repeat-x bottom;
	color: #333333;
	width: 130px; height: 21px;
}

form.login {
	background: transparent none no-repeat fixed top left;
	border: 0px none #FFFFFF;
	margin: 0 0 0 0;

	text-align: right;
	font: normal normal bold 10px Verdana, Tahoma, arial, sans-serif;
}

.moje_login {
	background: transparent none no-repeat fixed top left;
	border: 0px none #FFFFFF;
	margin: 0 0 0 0;

	text-align: right;
	font: normal normal bold 10px Verdana, Tahoma, arial, sans-serif;
}

#dot {
	margin: 0 0 0 0; padding: 10px 0 0 0;
	text-align: center;
}

/********************************************
   LAYOUT
********************************************/

.gray {
  color: #CECFCF;
}

p.other {
	font: bold 10px Verdana, Tahoma, arial, sans-serif;
	color:  #042854;
	padding: 3px 0 5px 0;
}

/* Ins */
.ins {
  text-align: left;
  padding: 4px;
  margin: 0 0 0 0;
  font-weight: normal;
}

.ins2 {
  text-align: center;
  padding: 4px;
  margin: 0 0 0 0;
  font-weight: normal;
}

.post-footer {
	background-color: #FAFAFA;
	padding: 5px; margin: 20px 10px 0 10px;
	border: 1px solid #F2F2F2;
	font-size: 95%;
}

p.tekst {
  margin-left: 10px;
  margin-right: 10px;
  text-indent: 35px;
  text-align: justify;
  font: normal 11px Verdana, Tahoma, arial, sans-serif;
  color: black;
  line-height: 20px;
}

p.tekst2 {
  margin-left: 10px;
  margin-right: 10px;
  text-align: justify;
  font: normal 11px Verdana, Tahoma, arial, sans-serif;
  color: black;
  line-height: 20px;
}

table.historia {
  width: 793px;
  text-align: center;
  margin-bottom: 15px;
}

td.zakladka_historia
 {
	background: #3979CB url(http://szkolnictwo.pl/img2/menubelka_srodek.gif);
  padding: 0 0 0 0px;
  font: bold 10px Verdana, Tahoma, arial, sans-serif;
  color:  #042854;
  height: 20px;
  text-align: center;
}

td.zakladka_lewa
{
	background: #3979CB url(http://szkolnictwo.pl/img2/menubelka_lewa.gif) no-repeat;
	padding: 0 0 0 0;
	font: bold 10px Verdana, Tahoma, arial, sans-serif;
	color:  #000000;
	height: 20px;
	text-align: center;
}

td.zakladka_prawa
{
	background: #3979CB url(http://szkolnictwo.pl/img2/menubelka_prawa2.gif) no-repeat;
	padding: 0 0 0 0;
	font: bold 10px Verdana, Tahoma, arial, sans-serif;
	color:  #000000;
	height: 20px;
	text-align: center;
}

td.zakladka_historia_aktywna
 {
	background: #5DA5DC url(http://szkolnictwo.pl/img2/menubelka_srodek_a.gif);
  padding: 0 0 0 0;
  font: bold 10px Verdana, Tahoma, arial, sans-serif;
  color:  #042854;
  height: 20px;
  text-align: center;
}

td.zakladka_aktywna_lewa
{
	background: #5DA5DC url(http://szkolnictwo.pl/img2/menubelka_lewa_a.gif) no-repeat;
	padding: 0 0 0 0;
	font: bold 10px Verdana, Tahoma, arial, sans-serif;
	color:  #042854;
	height: 20px;
	text-align: center;
}

td.zakladka_aktywna_prawa
{
	background: #5DA5DC url(http://szkolnictwo.pl/img2/menubelka_prawa2_a.gif) no-repeat;
	padding: 0 0 0 0;
	font: bold 10px Verdana, Tahoma, arial, sans-serif;
	color:  #042854;
	height: 20px;
	text-align: center;
}

table.szkola {
  width: 600px;
  text-align: center;
  margin-bottom: 15px;
}

table.szkola_new
{
  width: 780px;
  text-align: center;
  margin-bottom: 15px;
}

td.naglowek_szkola {
	background: #D1E6B9 url(http://szkolnictwo.pl/img/small_header4.gif) no-repeat;
  padding: 0 0 0 10px;
  text-align: left;
  font: bold 11px Verdana, Tahoma, arial, sans-serif;
  color:  #000000;
  height: 20px;
}

td.naglowek_zestaw {
	background-color: #D1E6B9;
  padding: 0 0 0 0;
  text-align: left;
  font: bold 11px Verdana, Tahoma, arial, sans-serif;
  color:  #000000;
  height: 20px;
}

td.naglowek_nauka
 {
	background-color: #A2D759;
  padding: 0 0 0 10px;
  text-align: left;
  font: bold 11px Verdana, Tahoma, arial, sans-serif;
  color:  #000000;
  height: 20px;
}

td.zakladka_nauka
 {
	background: #9FC998;
  padding: 0 0 0 0px;
  font: bold 11px Verdana, Tahoma, arial, sans-serif;
  color:  #000000;
  height: 25px;
  text-align: center;
}

td.zakladka_nauka_aktywna
 {
	background: #D1E6B9 url(http://szkolnictwo.pl/img2/zakladka_aktywna_srodek.gif);
  padding: 0 0 0 0;
  font: bold 11px Verdana, Tahoma, arial, sans-serif;
  color:  #000000;
  height: 25px;
  text-align: center;
}

td.zakladka_nauka_aktywna_lewa
{
	background: #D1E6B9 url(http://szkolnictwo.pl/img2/zakladka_aktywna_lewa.gif) no-repeat;
	padding: 0 0 0 0;
	font: bold 10px Verdana, Tahoma, arial, sans-serif;
	color:  #042854;
	height: 25px;
	text-align: center;
}

td.zakladka_nauka_aktywna_prawa
{
	background: #D1E6B9 url(http://szkolnictwo.pl/img2/zakladka_aktywna_prawa.gif) no-repeat;
	padding: 0 0 0 0;
	font: bold 10px Verdana, Tahoma, arial, sans-serif;
	color:  #042854;
	height: 25px;
	text-align: center;
}

td.zakladka_nauka_lewa
{
	background: #6CAE34 url(http://szkolnictwo.pl/img2/zakladka_lewa.gif) no-repeat;
	padding: 0 0 0 0;
	font: bold 10px Verdana, Tahoma, arial, sans-serif;
	color:  #042854;
	height: 25px;
	text-align: center;
}

td.zakladka_nauka
{
	background: #6CAE34 url(http://szkolnictwo.pl/img2/zakladka_srodek.gif);
	padding: 0 0 0 0;
	font: bold 10px Verdana, Tahoma, arial, sans-serif;
	color:  #000000;
	height: 25px;
	text-align: center;
}

td.zakladka_nauka_prawa
{
	background: #6CAE34 url(http://szkolnictwo.pl/img2/zakladka_prawa.gif) no-repeat;
	padding: 0 0 0 0;
	font: bold 10px Verdana, Tahoma, arial, sans-serif;
	color:  #042854;
	height: 25px;
	text-align: center;
}

td.zakladka_nauka_lewa_odw
{
	background: #6CAE34 url(http://szkolnictwo.pl/img2/zakladka_lewa_odw.gif) no-repeat;
	padding: 0 0 0 0;
	font: bold 10px Verdana, Tahoma, arial, sans-serif;
	color:  #042854;
	height: 25px;
	text-align: center;
}

td.zakladka_nauka_odw
{
	background: #6CAE34 url(http://szkolnictwo.pl/img2/zakladka_srodek_odw.gif);
	padding: 0 0 0 0;
	font: bold 10px Verdana, Tahoma, arial, sans-serif;
	color:  #042854;
	height: 25px;
	text-align: center;
}

td.zakladka_nauka_prawa_odw
{
	background: #6CAE34 url(http://szkolnictwo.pl/img2/zakladka_prawa_odw.gif) no-repeat;
	padding: 0 0 0 0;
	font: bold 10px Verdana, Tahoma, arial, sans-serif;
	color:  #042854;
	height: 25px;
	text-align: center;
}

td.zakladka_test
 {
	background: #6CAE34 url(http://szkolnictwo.pl/img2/zakladka_srodek.gif) repeat-x top;
  padding: 0 0 0 0px;
  font: bold 11px Verdana, Tahoma, arial, sans-serif;
  color:  #000000;
  height: 25px;
  text-align: center;
}

td.zakladka_test_aktywna
 {
	background: #D1E6B9 url(http://szkolnictwo.pl/img2/zakladka_aktywna_srodek.gif);
  padding: 0 0 0 0;
  font: bold 11px Verdana, Tahoma, arial, sans-serif;
  color:  #042854;
  height: 25px;
  text-align: center;
}

td.zakladka_test_odp
 {
	background: #6CAE34 url(http://szkolnictwo.pl/img2/zakladka_srodek_odp.gif);
	padding: 0 0 0 0;
	font: bold 11px Verdana, Tahoma, arial, sans-serif;
	color:  #000000;
	height: 25px;
	text-align: center;
}

td.zakladka_test_aktywna_lewa
{
	background: #D1E6B9 url(http://szkolnictwo.pl/img2/zakladka_aktywna_lewa.gif) no-repeat;
	padding: 0 0 0 0;
	font: bold 10px Verdana, Tahoma, arial, sans-serif;
	color:  #042854;
	height: 25px;
	text-align: center;
}

td.zakladka_test_aktywna_prawa
{
	background: #D1E6B9 url(http://szkolnictwo.pl/img2/zakladka_aktywna_prawa.gif) no-repeat;
	padding: 0 0 0 0;
	font: bold 10px Verdana, Tahoma, arial, sans-serif;
	color:  #042854;
	height: 25px;
	text-align: center;
}

td.zakladka_test_lewa_odp
{
	background: #6CAE34 url(http://szkolnictwo.pl/img2/zakladka_lewa_odp.gif) no-repeat;
	padding: 0 0 0 0;
	font: bold 10px Verdana, Tahoma, arial, sans-serif;
	color:  #042854;
	height: 25px;
	text-align: center;
}

td.zakladka_test_prawa_odp
{
	background: #6CAE34 url(http://szkolnictwo.pl/img2/zakladka_prawa_odp.gif) no-repeat;
	padding: 0 0 0 0;
	font: bold 10px Verdana, Tahoma, arial, sans-serif;
	color:  #042854;
	height: 25px;
	text-align: center;
}

td.zakladka_test_lewa
{
	background: #6CAE34 url(http://szkolnictwo.pl/img2/zakladka_lewa.gif) no-repeat;
	padding: 0 0 0 0;
	font: bold 10px Verdana, Tahoma, arial, sans-serif;
	color:  #042854;
	height: 25px;
	text-align: center;
}

td.zakladka_test_prawa
{
	background: #6CAE34 url(http://szkolnictwo.pl/img2/zakladka_prawa.gif) no-repeat;
	padding: 0 0 0 0;
	font: bold 10px Verdana, Tahoma, arial, sans-serif;
	color:  #042854;
	height: 25px;
	text-align: center;
}

td.slowo_nauka
 {
	background: #FFD2D2;
	padding: 0 0 0 0px;
	color:  #000000;
	height:14px;
	text-align: right;
	border-style: solid;
	border-width: 1px;
	border-color: #FF0000;
}

td.stopka_szkola {
	background: #D1E6B9 url(http://szkolnictwo.pl/img/small_footer.gif) no-repeat left;
  padding: 0 0 0 10px;
  text-align: left;
  font: bold 11px Verdana, Tahoma, arial, sans-serif;
  color:  #042854;
  height: 20px;
}

table.szkola2 {
  width: 475px;
  text-align: center;
  margin-bottom: 15px;
}

td.naglowek_szkola2 {
	background: #D1E6B9 url(http://szkolnictwo.pl/img/small_header5.jpg) no-repeat;
  padding: 0 0 0 10px;
  text-align: left;
  font: bold 11px Verdana, Tahoma, arial, sans-serif;
  color:  #042854;
  height: 20px;
}

td.srodek_szkola {
  border: 1px solid #DDEEC6;
  border-top: 0;
  font: normal 9px Verdana, Tahoma, arial, sans-serif;
  background: #E7FCC9 url(http://szkolnictwo.pl/img2/kleks.gif) no-repeat center;
}

textarea.szkola3  {
  width: 450px;
  margin: 0 0 10px 0;
}


/* to mozna prawdopodobnie ciachac */
td.lewy_szkola {
  border-left: 1px solid #DDEEC6;
  border-bottom: 1px solid #DDEEC6;
  font: normal 9px Verdana, Tahoma, arial, sans-serif;
  text-align: left;
}


td.prawy_szkola {
  border-right: 1px solid #DDEEC6;
  border-bottom: 1px solid #DDEEC6;
  font: normal 9px Verdana, Tahoma, arial, sans-serif;
  text-align: left;
  color: #186798;
}

td.lewy_szkola ul {
  padding: 0;
  list-style-image: url(http://szkolnictwo.pl/img/go.gif);
}
/* end --> to mozna prawdopodobnie ciachac */

p.kategoria {
  text-align: center;
  font: bold 11px Verdana, Tahoma, arial, sans-serif;
}

table.wynik td {
  width: 350px;
  font: normal 9px Verdana, Tahoma, arial, sans-serif;
  padding: 0 0 0 6px;
  vertical-align: top;
}

table.spis a, table.spis a:visited {
  font-weight: normal;
}

table.spis a.widoczne {
  font-weight: bold;
}

table.form_szukaj {
  background: #CCE0F9;
}

/* klas */

.profil {
  font-weight: bold;
  text-align: center;
}

.data {
  text-align: left;
  font: bold 10px Verdana, Tahoma, arial, sans-serif;
  padding: 10px 20px 0 5px;
  float: left;
}

.tytul {
  text-align: left;
  font: bold 11px Verdana, Tahoma, arial, sans-serif;
  padding: 10px 0 0 5px;
  color: #3767A7;
}

.tytuly {
  text-align: left;
  font: bold 11px Verdana, Tahoma, arial, sans-serif;
  color: #5588C7;
  padding: 0 0 0 10px;
}

.podpis {
  font: normal 10px Verdana, Tahoma, arial, sans-serif;
  font-style: italic;
  padding: 5px 0 5px 5px;
  color: #878787;
}

.podpis a {
  font-weight: normal;
  color: #878787;
}

.podpis a:hover {
  font-weight: normal;
  color: #FE6D07;
}

table.edit_user td {
  padding: 0; margin: 0 0 0 0;
}

.powiadomienia td {
  border-top: 1px solid #C3D2E7;
  padding: 5px;
}

.powiadomienia a {
  margin: 0 0 0 0;
}

.poczta {
  background: #E7FCC9 url(http://szkolnictwo.pl/img2/kleks.gif) no-repeat center;
  width: 100%;
  margin: 0 0 0 0; padding: 0;
}

.poczta_2 {
  background: #E7FCC9;
  width: 100%;
  margin: 0 0 0 0; padding: 0;
}

.poczta td {
  border-bottom: 1px solid #C3D2E7;
  padding: 5px;
}

.poczta_2 td {
  border-bottom: 1px solid #C3D2E7;
  padding: 5px;
}

.poczta img {
  text-align: right;
}

.poczta td.block a {
  display: block;
}

td.kolor {
  margin: 0 0 0 0; padding: 0;
  text-align: right;
  border-bottom: 1px solid #C3D2E7;
}

td.kolor input {
  margin: 0 5px 5px 0;
}

.kolor a {
  font-size: 11px;
  padding: 0 5px;
}

.czas {
  width: 50px;
  text-align: right;
  padding: 5px;
}

tr.bold {
  text-align: center;
  font-weight: bold;
}

tr.left, .powiadomienia {
  text-align: left;
}

tr.nieprzeczytane {
  font-weight: bold;
  background-color: #FFD9B4;

}

table.login {
  width: 202px;
  text-align: right;
  background: #EBF5FD;
  margin: 0 auto 15px auto;
  padding: 0 0 0 0;
}

td.naglowek_login {
	background: #68B2E6 url(http://szkolnictwo.pl/img/headerbg3.gif) no-repeat top center;
  padding: 0 0 0 10px;
  text-align: left;
  font: bold 11px Verdana, Tahoma, arial, sans-serif;
  color:  #042854;
  height: 20px;
}

td.srodek_login {
  border: 1px solid #C3D2E7;
  border-top: 0;
  font: normal 10px Verdana, Tahoma, arial, sans-serif;
  background: #EBF5FD;
}

.srodek_login ul {
  padding: 0;
}

form.login_form {
	margin: 0 0 0 0; padding: 0 0 0 0;
}

td.lewy_szkola img {
  padding: 0px;
}

table.user_group {
  width: 590px;
  padding: 5px 0 5px 0;
}

table.user_group2 {
  width: 70px;
  padding: 0;
}

table.szkoly {
  width: 690px;
  text-align: left;
}

table.szkoly a {
  font-weight: bold;
}

table.szkoly dt {
  border: none;
}

table.szkoly td {
  border-bottom: 1px solid #97C2F7;
  padding: 3px;
}

table.szkoly p.naglowek {
  font: bold 10px Verdana, Tahoma, arial, sans-serif;
}

.zapisani {
  font-weight: bold;
}

.zapisani ul {
  padding: 0;
  color: #186798;
}

.lewo {
  text-align: left;
  padding: 10px;
}

.lewo a {
  font-weight: bold;
}

.lewo p {
  padding: 3px 0 3px 0;
}

.lista {
  text-align: left;
  padding: 4px 0 0 0;
}

.lista p {
  margin: 0 0 0 0; padding: 0 0 5px 0;
}

.lista td {
  padding: 5px;
}

table.ikonki img {
  margin: 0 0 0 0; padding: 0;
  border: none;
}

table.wiersze img {
  margin: 3px 2px;
}

table.wiersze td {
  padding: 3px 0 3px 0;
}

.border {
  border-bottom: 1px solid #97C2F7;
}

/* szkola szukaj */

td.lewy {
  text-align: right;
	background: #CCE0F9;
	padding: 4px;
}

td.lewy_error {
  background: #CCE0F9;
  text-align: right;
	color: #FF2E2E;
	padding: 0;
	font-weight: bold;
}

.opis {
  border: 1px solid #97C2F7;
}

.inherit {
  background: inherit;
  border: none;
  margin:0; padding:0;
}

.error {
	color: #D90000;
	padding: 0 0 4px 0; margin: 0 0 0 0;
	font-weight: bold;
}

.right {
  text-align: right;
  padding-right: 15px;
}

select.wybierz {
  width: 252px;
  height: 22px;
}

select.wybierz2 {
  width: 81px;
  height: 21px;
}

input.piec {
  width: 70px;
	border: 1px solid #186798;
}

form.szkola_form {
	margin: 0 0 0 0; padding: 5px 0;
	background: inherit;
	border: 0px none #000000;
}

form.szkola_form table {
	border: 0px none #000000;
  border-collapse: separate;
  border-spacing: 3px;
}

table.spac2
{
  border-collapse: separate;
  border-spacing: 2px;
}

table.ikonki td {
  border: none;
}

/* korepetycje tabela */

table.korepetycje {
  width: 500px;
}

table.korepetycje td {
  text-align: center;
}

tr.naglowek {
  background-color: #B0D4EC;
  font-weight: bold;
  height: 25px;
  text-align: center;
}

/* zdj�cie klasy */

.polaroid {
	margin: 5px;
		width: 265px;
}

td.middle img {
  border: 1px solid #C8C8C8;
  padding: 0; margin: 0 0 0 -11px;
}

td.up {
	background: url(http://szkolnictwo.pl/img/pola_up.gif) no-repeat;
	width: 265px;
	height: 17px;
}

td.down {
	background: url(http://szkolnictwo.pl/img/pola_down.gif) no-repeat;
	height: 43px;
}

td.middle {
	background: url(http://szkolnictwo.pl/img/pola_bg.gif) repeat-y;
}

/* szukanie publikacje */

div.kryteria {
  border: 1px solid #5588C7;
  padding: 5px;
  background-color: #CCE0F9;
  margin-bottom: 20px;
}

div.kryteria img {
  margin: 5px;
}

.zaawansowane {
  text-align: center;
  padding: 0 0 0 0; margin: 0 0 0 0;
}

.pad {
  padding: 3px 3px 0 3px;
}

.padd {
  padding-top: 10px;
}

.left-box {
	border: 1px solid #FF8E40;
	margin: 0 0 5px 0;
}

.left-box a {
  display: block;
  padding: 0 0 0 5px;
}

.mapa img {
  padding-bottom:5px;
}

.usunpad {
  padding-bottom:10px;
}

.prof {
  width: 688px;
}

.red {
  color: #CD4E4E;
  padding: 0; margin: 0 0 0 0;
  font-weight: bold;
  text-align: center;
}

a.red:visited {
  color: #CD4E4E;
}

.red img, .green img {
  padding: 0 7px 2px 0;
  vertical-align: middle;
}

.green {
  color: #00AD00;
  padding: 0; margin: 0 0 0 0;
  font-weight: bold;
  text-align: center;
}

.informacje {
  padding:5px;
	font: bold 13px Verdana, Tahoma, arial, sans-serif;
  text-align: center;

}

.zdjecie {
  text-align: center;
	background-color: #CCE0F9;
	padding: 4px;
}

.wiersz1 {
background-color: #E8F2D9;
}

.wiersz2 {
background-color: #E8EBEE;
}

td.profilek
{
  width: 100px;
  height: 100px;
  margin: 0 0 0 0;
  padding: 0;
  text-align: center;
}

.ico a {
  float: right;
}

td.ico img {
border: none;
}

.linia {
  border-top: 1px solid #104476;
  border-bottom: 1px solid #104476;
  background-color: #00A5F3;
  width: 100%;
  height: 3px;
  margin: 10px 0 10px 0;
  padding: 0;
  font-size: 1px;
}

.linia_zakladki {
  border-top: 1px solid #104476;
  border-bottom: 1px solid #104476;
  background-color: #30A0F6;
  width: 100%;
  height: 3px;
  margin: -15px 0 10px 0;
  padding: 0;
  font-size: 1px;
}

.sekcja {
  border-top: 1px solid #104476;
  border-bottom: 1px solid #104476;
  background-color: #00A5F3;
  width: 100%;
  min-height: 15px;
  margin: 10px 0 10px 0;
  text-align: center;
  font: bold  12px Verdana, Tahoma, arial, sans-serif;
}

.nazwa
 {
	border-top: 1px solid #104476;
	border-bottom: 1px solid #104476;
	background-color: #00A5F3;
	width: 600px;
	margin: 0 0 10px 0;
	padding: 6px 0 6px 0;
	text-align: center;
	font: normal normal bold 22px Verdana, Tahoma, arial, sans-serif;
}

.nazwa p {
  font: normal 12px Verdana, Tahoma, arial, sans-serif;
  padding: 0; margin: 0 0 0 0;
}

.wielkosc {
  width: 790px;
  margin: 0 auto;
  padding: 0;
}

.clear img {
  margin: 5px 5px 5px 5px;
  border: 1px solid #000000;
}

td.pionowe {
  width: 120px;
  text-align: center;
}

.wychowawca {
  width: 200px;
}

.centruj {
	margin: 0 auto;
}

.post {
  width: 100%;
}

.left {
  text-align: left;
}

span.quote {
  font-style: italic;
  color: #396C9E;
}

.krok {
  font-weight: bold;
  font-size: 16px;
  color: #396C9E;
  padding: 25px 0 0 25px;
}

.krok a {
  color: #396C9E;
}

.krok2 {
  font-weight: bold;
  font-size: 13px;
  color: #396C9E;
  padding: 15px 0 0 15px;
}

.pomoc {
  float: right;
  padding-left: 10px;
}

.folder {
  padding: 10px 0;
}

.folder img {
  vertical-align: middle;
  padding: 0 5px 0 10px;
  margin: 0 0 0 0;
  border:none;
}

.galeria {
  width: 165px;
 }

.zdj {
  height: 100px;
}

.obramowanie {
  border: 1px solid #5588C7;
  margin: 0 0 0 0; padding: 0;
}

.wyroznienie {
  background-color: #E6E6E6;
  width: 600px;
  padding: 5px;
  margin-bottom: 10px;
  font-size: 14px;
}

p.spons {
  text-align: right;
  margin: 0 0 0 0; padding: 0;
  color: #999999;
  font-size: 10px;
}

.zakladki a {
  color: white;
  display: block;
}

.tab1 {
  background-color: #9BC6E9;
  padding: 3px 15px 3px 15px;
  border-top: 1px solid #438ABE;
  border-left: 1px solid #438ABE;
  border-right: 1px solid #438ABE;
}

.tab2 {
  background-color: #59A0D6;
  padding: 3px 15px 3px 15px;
}

.slowka {
  border: 1px solid #808080;
  text-align: center;
  width: 160px;
  background-color: #D9E5ED;
  margin: 0 0 0 0; padding: 0;
}

.slowka a {
  display: block;
  color: black;
  font-weight: normal;
}

.zaznaczone {
  background-color: #A8CBE4;
}

.slowa {
  width: 40px;
  text-align: center;
}

.progres {
  background-color: #59A0D6;
}

.progress {
  border: 1px solid #438ABE;
  width: 300px;
}

.buton_big {
	background: #FFFFFF url(http://szkolnictwo.pl/img/buton_big.jpg) no-repeat;
	width: 242px;
	height: 237px;
}

.buton_bigger {
	background: #FFFFFF url(http://szkolnictwo.pl/img/buton_bigger.jpg) no-repeat right;
	width: 440px;
	height: 237px;
}

.buton_big p {
  padding: 2px 20px 2px 2px ;
}

.buton_bigger p {
  padding: 0 10px 0 22px;
}

.buton_bigger ul {
  padding: 0 0 0 45px;
  font-weight: bold;
	list-style: none outside url(http://szkolnictwo.pl/img/go2.gif);
}

.buton_bigger li {
  padding: 2px 0 2px 0;
}


/* profilki */

.pionowy {
  width: 120px;
  text-align: center;
  table-layout: fixed;
  margin: 0 auto;
  padding: 0;
}

.poziomy {
  width: 200px;
  text-align: center;
  table-layout: fixed;
  margin: 0 0 0 0; padding: 0;
  vertical-align: middle;
}
.pionowy td {
  height: 100px;
}
.poziomy td {
  width: 100px;
  height: 100px;
  margin: 0 0 0 0; padding: 0;
}
.pionowy a, .poziomy a
{
  display: inline;
}

.poziomy img, .pionowy img {
  margin: 0 0 0 0; padding: 3px;
  vertical-align: middle;
}


div.nazwa_znaku_drogowego
{
	font-family: "trebuchet ms";
	font-size: 18px;
	font-weight: bold;
	color: #21528F;
	font-style: italic;
	text-align: left;
}

div.opis_znaku_drogowego
{
	font-family: "trebuchet ms";
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	font-style: italic;
	text-align: left;
}

div.prawko_boks 
{
	display: block;
	padding: 15px;
	height: 100%;
	vertical-align: middle;
}

div.prawko_nauka_lekcja 
{
	font-family: "trebuchet ms";
	font-size: 24px;
	color: #83AF00;
	font-weight: bold;
	font-style: italic;
	display: block;
	margin-bottom: 8px;
}

div.prawko_nauka_opis 
{
	font-size: 14px;
	color: #21528F;	
	font-weight: bold;
	font-style: italic;
	line-height: 21px;
}

div.prawko_nauka_opis 
{
	font-size: 14px;
	color: #21528F;	
	font-weight: bold;
	font-style: italic;
	line-height: 21px;
	font-family: "trebuchet ms";
}

div.lekcja_boks 
{
    display: block;
    padding: 15px;
    height: 100%;
    vertical-align: middle;
}

div.lekcja_nauka_naglowek 
{
    font-family: "trebuchet ms";
    font-size: 24px;
    color: #83AF00;
    font-weight: bold;
    font-style: italic;
    display: block;
    margin-bottom: 8px;
}

div.lekcja_nauka_opis 
{
    font-size: 12px;
    color: #000000; 
    font-weight: normal;
	text-align: justify;

    line-height: 21px;
    font-family: "trebuchet ms";
} 

.lekcja_polski_opis
{
	font-size: 18px;
	color: #000000;
	font-weight: normal;
	font-family: "Tahoma";
}

.lekcja_polski_tytul
{
	font-size: 22px;
	color: #000000;
	font-weight: bold;
	font-family: "Tahoma";
}


div.lekcja_boks div.obazek_l, div.lekcja_boks div.obazek_p, div.lekcja_boks
div.obazek {
      text-align: center;
      font-family: arial;
      font-size: 17px;
      font-weight: bold;
      padding: 5px;
      background: #ffffff;
      border: 1px solid #B5D564;
      padding-bottom: 8px;
      margin: 10px;
      margin-top: 0px;
      }

      div.lekcja_boks div.obazek_l img, div.lekcja_boks div.obazek_p img,
div.lekcja_boks div.obazek img {
      margin-bottom: 8px;
      display: block;
      }

      div.lekcja_boks div.obazek_l {
      float: left;
      margin-left: 0px;
      }

      div.lekcja_boks div.obazek_p {
      float: right;
      margin-right: 0px;
      } 

input.test11_text
{
	border-top: 0px; 
	border-left: 0px;
	border-right: 0px;
	border-bottom: 1px;
	width: 30px;
	border-color: black;
	border-style: solid;
	background-color: transparent;
	text-align: center;
}

div.lekcja_boks div.obazek span, div.lekcja_boks div.obazek_l span, div.lekcja_boks div.obazek_p span {
display: block;
font-size: 10px;
color: silver;
text-align: center;
}

.ad_geografia {
height: 380px;
}

.ad_geografia table {
width: 100%;
margin: 0px;
padding: 0px;
}

.ad_geografia table th{
text-align: center;
padding: 6px;
background: #C2F075;
font-weight: bold;
font-size: 12px;
}

.ad_geografia table td{
padding: 2px;
border-bottom: 1px solid #C2F075;
border-right: 1px solid #C2F075;
}

.ad_geografia {}
.ad_geografia {
overflow:hidden;
}

div.lekcja_niemiecki_boks 
{
    display: block;
    padding: 15px;
    height: 100%;
    vertical-align: middle;
}

div.lekcja_niemiecki_naglowek1 
{
    font-family: "Bookman Old Style", Verdana;
    font-size: 30px;
    color: #000000;
    font-weight: bold;
    font-style: italic;
    display: block;
    margin-bottom: 10px;	
	text-align: center;
}

div.lekcja_niemiecki_naglowek2 
{
    font-family: "Bookman Old Style", Verdana;
    font-size: 20px;
    color: #000000;
    font-weight: bold;
    font-style: normal;
    display: block;
    margin-bottom: 10px;	
	text-align: center;
}

.ad_niemiecki_glowna
{
	background: url(http://szkolnictwo.pl/img/plansza_gl_niemiecki.jpg);
    width: 740px;
	height: 380px;
}

.ad_niemiecki_plansza
{
	background: url(http://szkolnictwo.pl/img/plansza_niemiecki.jpg);
    width: 740px;
	height: 380px;
	font-family: Tahoma, Arial;
	font-size: 18px;
    color: #000000;
	font-weight: normal;
	text-align: justify;
	margin: 0 0 0 0;
	
}

div.niemiecki_foto img
{
      float: right;
      text-align: center;
      font-family: Tahoma, Arial;
      font-size: 16px;
      font-weight: normal;
      padding: 5px;
      background: none;
      border: 0px;
      padding-bottom: 5px;
      margin-left: 10px;
      margin-top: 0px;
	  margin-right: 0px;
}

/* sprite - ikonki przedmiotów */


/* ang */
img.imgkat_menu2
{
width:25px;
height:25px;
background:url(http://szkolnictwo.pl/miniaturki.png) -25px -50px;
}

/* prawo jazdy */
img.imgkat_menu10
{
width:25px;
height:25px;
background:url(http://szkolnictwo.pl/miniaturki.png) -50px 0;
}

/* niem */
img.imgkat_menu4
{
width:25px;
height:25px;
background:url(http://szkolnictwo.pl/miniaturki.png) -50px -25px;
}

/* matem */
img.imgkat_menu6
{
width:25px;
height:25px;
background:url(http://szkolnictwo.pl/miniaturki.png) -50px -50px;  
}


/* geogr */
img.imgkat_menu12
{
width:25px;
height:25px;
background:url(http://szkolnictwo.pl/miniaturki.png) -75px 0; 
}


/* chemia */
img.imgkat_menu16
{
width:25px;
height:25px;
background:url(http://szkolnictwo.pl/miniaturki.png) -75px -25px; 
}

/* hiszp */
img.imgkat_menu14
{
width:25px;
height:25px;
background:url(http://szkolnictwo.pl/miniaturki.png) -75px -50px; 
}

/* prawo */
img.imgkat_menu8
{
width:25px;
height:25px;
background:url(http://szkolnictwo.pl/miniaturki.png) -100px 0; 
}

/* j. polski */
img.imgkat_menu18
{
width:25px;
height:25px;
background:url(http://szkolnictwo.pl/miniaturki.png) -100px -25px; 
}

/* hist */
img.imgkat_menu20
{
width:25px;
height:25px;
background:url(http://szkolnictwo.pl/miniaturki.png) -100px -50px; 
}

/* biol */
img.imgkat_menu22
{
width:25px;
height:25px;
background:url(http://szkolnictwo.pl/miniaturki.png) -125px 0; 
}

/* fiz z astr */
img.imgkat_menu24
{
width:25px;
height:25px;
background:url(http://szkolnictwo.pl/miniaturki.png) -125px -25px; 
}

/* inform */
img.imgkat_menu26
{
width:25px;
height:25px;
background:url(http://szkolnictwo.pl/miniaturki.png) -125px -50px; 
}

/* wos */
img.imgkat_menu28
{
width:25px;
height:25px;
background:url(http://szkolnictwo.pl/miniaturki.png) -150px 0; 
}

#wizyty-komunikat {
width:520px;  
height:60px; 
border:3px solid #1C56A4; 
border-height:10px;
border-radius:30px 0px 30px 0px; 
font-weight: normal;
font-style:italic; 
text-align:justify; 
color:#1C56A4;
padding:5px;
transition-duration:1s;
font-size: 10px;
background: white;
text-align:center;
}
  
#wizyty-komunikat:hover {
	width: 570px;
	transition-duration:1s; 
	font-size:11px;
	border-radius:0px 30px 00px 30px; 
	} 